<?php
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\AzamPayTestController;

Route::middleware(['web','auth'])->group(function(){
  Route::get('/pay/azampay/test', [AzamPayTestController::class,'form'])->name('azampay.test.form');
  Route::post('/pay/azampay/test', [AzamPayTestController::class,'start'])->name('azampay.test.start');
});
